<?php

mysql_select_db('ocns_calculator', mysql_connect('mysql103.mysite4now.com', 'external', 'ocns'));

if ($_GET['q'])
{
	$q = mysql_query("SELECT city FROM ground WHERE city LIKE '$_GET[q]%'");
	while ($r = mysql_fetch_row($q))
	{
		echo "$r[0]\n";
	}

	/*$q = mysql_query("SELECT city, iata FROM airports WHERE city LIKE '$_GET[q]%' OR iata LIKE '$_GET[q]%'");
	while ($r = mysql_fetch_row($q))
	{
		echo "$r[0] ($r[1])\n";
	}*/
}

?>